SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000011: 2.0 ISO won't boot on my older machines - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000011Endian FirewallUncategorizedpublic2006-08-06 22:292006-10-13 16:15
Reporterfooey 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2 
Target VersionFixed in Version 
Summary0000011: 2.0 ISO won't boot on my older machines
DescriptionAny one else having trouble with this? Unable to boot 2.0 ISO on older machines, boots ok on newer ones. Same results with multiple CD's, multiple CD-ROM drives, multiple machines. All my newer machines were Intel P4. Older were Intel Celeron MMX ~400MHz, or AMD 1700MHz. Got ISO from MN/USA, but diff shows identical to file image from Belgium. This box boots and installs IP Cop 1.4 ISO just fine. Also boots EFW 1.1 rc8 no problem. Verified MD5. Boot from CD-ROM fails, and machine goes on to try to boot from HD.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000014)
Manuel (reporter)
2006-08-08 12:04

I have the same problem and i need a fastest solution :-)
(0000017)
fooey (reporter)
2006-08-10 18:46

Reminder sent to: peter-endian

I beg your pardon, I realize "acknowledging" implies a commitment and that can come or not in due course, but I'm just looking for a hint as to whether I'm off my rocker or not on what I submitted. Or if someone can point me to an alternative 2.0 iso that's different from the one out on the mirrors now. I'll resign myself to 1.1 rc8 otherwise I guess, or to IP Cop.
(0000018)
rocco (reporter)
2006-08-12 13:58

Me too. Same problem on amd k7 xp2000+ and duron 1100.
There is a way to boot from floppy drive?
I need to install EF very soon...
(0000019)
ukef (reporter)
2006-08-12 23:06

Hello, I have the same trouble with this. Unable to boot 2.0 ISO on my AMD Geode machine. EFW 1.1 rc8 works without problems. I tested different CD-ROM drives. On newer machines Intel P4 2.4GHz and AMD 1600MHz 2.0 ISO works fine.
Is there something other with the ISO-image?
(0000020)
rocco (reporter)
2006-08-13 12:48

I found a solution: Smart Boot Manager (http://btmgr.webframe.org/download.html#binary [^])

It works fine booting from a floppy disk.

B.R. Rocco
(0000021)
ajlockhart (reporter)
2006-08-16 10:33

Hi.

I found that you can boot from EFW 1.1 cdrom and then swop disks,
put in EFW 2, then do the full installation, works fine.
(0000027)
raphael-endian (administrator)
2006-09-08 07:18

The isolinux (bootloader) on the EFW2 ISO seems to have a problem that causes boot failures on certain systems, the problem will be solved with the next release.
(0000030)
pixeldoc (reporter)
2006-09-11 22:59
edited on: 2006-09-11 23:02

Same issus to me,

some of my system boot, some not, vmware does ...

you can also boot a knoppix live-cd (http://www.knopper.net/knoppix/index-en.html [^]) for example (or any other cd with isolinux) and at first promt put efw cd back in drive an typ:

vmlinuz ide=nodma initrd=instroot.gz root=/dev/ram0 rw

for further options look at /boot/isolinux/isolinux.cfg in EFW_COMMUNITY_2.iso

(0000051)
peter-endian (administrator)
2006-10-02 14:41

yesterday we released a remastered iso of efw 2 with a newer version of isolinux, which solves this problem.

you can download it here:
http://prdownloads.sourceforge.net/efw/EFW_COMMUNITY_2_RESPIN.iso?download [^]

new release will follow soon

- Issue History
Date Modified Username Field Change
2006-08-06 22:29 fooey New Issue
2006-08-08 12:04 Manuel Note Added: 0000014
2006-08-10 18:46 fooey Note Added: 0000017
2006-08-12 13:58 rocco Note Added: 0000018
2006-08-12 23:06 ukef Note Added: 0000019
2006-08-13 12:48 rocco Note Added: 0000020
2006-08-16 10:33 ajlockhart Note Added: 0000021
2006-09-08 07:18 raphael-endian Note Added: 0000027
2006-09-11 22:59 pixeldoc Note Added: 0000030
2006-09-11 23:01 pixeldoc Note Edited: 0000030
2006-09-11 23:02 pixeldoc Note Edited: 0000030
2006-10-02 14:41 peter-endian Status new => resolved
2006-10-02 14:41 peter-endian Resolution open => fixed
2006-10-02 14:41 peter-endian Assigned To => peter-endian
2006-10-02 14:41 peter-endian Note Added: 0000051
2006-10-13 16:14 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker